Subject: [NEXTEL-1] FW: Save on Nextel Wireless Broadband for your family

From: "Rik Rasmussen" <[email-masked]>
Date: Thu, 29 Jul 2004 19:03:56 -0400

Nextel Wireless BroadbandSM gives you high-speed wireless
Internet access anywhere you go in the Triangle. And if you've got more than
one computer, you can save big with our Family Plan. Get Nextel Wireless
Broadband for two computers for under $80/month. Or, get service for three
computers for under $110/month. Modem and PC card only $50 each.